<?xml version="1.0" standalone="yes"?>
<skill id="46739">
  <title><![CDATA[2.12 A rajzterület méretének megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Helyezzük a mutatót a kék négyzetre a rajzterület jobb alsó szélén.</P>
<P>&nbsp;</P>A terület növeléséhez tartsuk lenyomva a bal egérgombot, és húzzuk a területet nagyobbra.&nbsp;&nbsp;]]></text>
      <img_name>Images/46739_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>A terület csökkentéséhez helyezzük a mutatót a kék négyzet fölé, a rajzterület jobb alsó szélén.</P>
<P>&nbsp;</P>Tartsuk lenyomva a bal egérgombot, és mozgassuk az egeret befelé. ]]></text>
      <img_name>Images/46739_1.jpg</img_name>
    </step>
  </steps>
</skill>